/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Form,
Select,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(Card)
Vue.use(Form)
Vue.use(Select)

export default {
  SdDataTableEx,
  SdFormItem,
  SdSelect,
  SdTreePicker,
}
